#Mon Jul 26 15:20:39 CEST 2010
type=config-updates
requires=
description=Configuration pour entrees-directes-stock
base.dest=${xemelios.prg}/root/documents-def/
entrees-directes-stock.jar.dest=${xemelios.prg}/root/lib/
